Subject: [Spridgets] Lucas wing mirrors.

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 28 Feb 2021 19:16:53 -0500

--===============3364412605041791523==
	boundary="--_com.lge.email_2136408594035800"

----_com.lge.email_2136408594035800
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have bits or pieces of these mirrors?Looking for 2 useable ( 1 right & 1 left) base pieces.   Possibly you have a smashed mirror in your parts collection?The 1961 Saab police car I'm working on has 2 wing mounted mirrors.   The bases or post part are not very useable...Figured I would ask.   Oddly enough I have a Tex stainless right side mirror with no mounting base.   Can anyone use it?Thank you!ChuckSent from my LG Mobile
----_com.lge.email_2136408594035800
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have bits or pieces of these mirrors?</div><div dir="auto">Looking for 2 useable ( 1 right &amp; 1 left) base pieces.&nbsp; &nbsp;Possibly you have a smashed mirror in your parts collection?</div><div dir="auto">The 1961 Saab police car I'm working on has 2 wing mounted mirrors.&nbsp; &nbsp;The bases or post part are not very useable...</div><div dir="auto">Figured I would ask.&nbsp; &nbsp;Oddly enough I have a Tex stainless right side mirror with no mounting base.&nbsp; &nbsp;Can anyone use it?</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_2136408594035800--

--===============3364412605041791523==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3364412605041791523==--